@charset "utf-8";

/*슬라이드*/
.wrap_visual{}
.wrap_visual,
.wrap_visual .slick-list{height:700px !important;}
.wrap_visual .slick-list{position:absolute;top:0;left:50%;width:2000px;margin-left:-1000px;}
.wrap_visual .slick-slide{height:100%;}
.wrap_visual .slick-slide img{width:100%;}
@media only screen and (min-width:2001px){
	.wrap_visual .slick-list{left:0;width:100%;margin-left:0}
}
@media only screen and (max-width:1024px){
	.wrap_visual,
	.wrap_visual .slick-list{height:378px !important;}
	.wrap_visual .slick-list{width:1280px;margin-left:-640px}
}
@media only screen and (max-width:768px){
	.wrap_visual,
	.wrap_visual .slick-list{height:294px !important;}
	.wrap_visual .slick-list{width:1280px;margin-left:-640px}
}

/*애니메이션*/
.wrap_visual .slick-list .slick-track .slick-slide img{animation-name:mainVisual;animation-duration:5s;animation-fill-mode:forwards;}
@keyframes mainVisual{
	0%{transform:scale(1);filter:blur(100px);filter:grayscale(1);}
	100%{transform:scale(1.05);filter:blur(0px);filter:grayscale(0);}
}

/*콘트롤*/
.wrap_visual button{display:inline-block;cursor:pointer;text-indent:-9999px;}
.wrap_visual .control{position:absolute;left:50%;bottom:50px;margin-left:-700px;}
.wrap_visual .control .container{display:flex;align-items:center;line-height:0;position:relative;}

.wrap_visual .control .numbering{display:none;}

.wrap_visual .control .paging{}
.wrap_visual .control .paging ul{display:flex !important;}
.wrap_visual .control .paging ul li{line-height:0;height:2px;}
.wrap_visual .control .paging ul li button{width:50px;height:100%;background:#EEE;}
.wrap_visual .control .paging ul li.slick-active button{background:#00a9fc;}

.wrap_visual .control .playstop{}
.wrap_visual .control .playstop button{display:none;width:50px;height:50px;vertical-align:1px;background-repeat:no-repeat;background-position:center;}
.wrap_visual .control .playstop button.on{display:inline-block;}
.wrap_visual .control .playstop button.play{background-image:url(/sites/style_guide/images/common/play_2_w.png);}
.wrap_visual .control .playstop button.stop{background-image:url(/sites/style_guide/images/common/pause_2_w.png);}

.wrap_visual .prevnext{}
.wrap_visual .prevnext button{display:none;width:50px;height:50px;position:absolute;}
.wrap_visual .prevnext button.prev{transform:rotate(180deg);}
.wrap_visual .prevnext button.next{}

@media all and (max-width:1400px){
	.wrap_visual .control{left:20px;margin-left:0;}
}
@media all and (max-width:768px){
	.wrap_visual .control{left:50%;bottom:120px;margin-left:-50px;width:100px;}
	.wrap_visual .control .paging,
	.wrap_visual .control .playstop{display:none;}
	.wrap_visual .prevnext button{display:block;background:url(/sites/style_guide/images/common/arrow_3_w.png) no-repeat center;top:calc(50% - 25px);filter:alpha(opacity=100);opacity:1;}
	.wrap_visual .prevnext button.prev{left:0;}
	.wrap_visual .prevnext button.next{right:0;}
}